<?php
$phone             = get_theme_mod( 'personaltrainer_contact_info_phone', '(123) 456-7890' );
$email             = get_theme_mod( 'personaltrainer_contact_info_email', 'something@domain.com' );

if ( ($phone != '(123) 456-7890') || ($email != 'something@domain.com') ) :
?>
<div class="contact-info-top">
	<?php if ( $phone ) : ?>
	<span class="phone">
		<a href="tel:<?php echo esc_attr( preg_replace( '/\s+/', '', esc_attr( $phone ) ) ); ?>" title="<?php echo esc_attr( preg_replace( '/\s+/', '', esc_attr( $phone ) ) ); ?>">
			<span class="fa fa-phone" aria-hidden="true"> </span>

			<?php echo esc_html( $phone ); ?>
		</a>
	</span>
	<?php endif; ?>

	<?php if ( $email ) : ?>
	<span class="email">
		<a href="mailto:<?php echo esc_attr( antispambot( sanitize_email( $email ) ) ); ?>">
			<span class="fa fa-envelope" aria-hidden="true"></span>

			<?php echo esc_html( antispambot( sanitize_email( $email ) ) ); ?>
		</a>
	</span>
	<?php endif; ?>
</div>
<?php endif; ?>
